LinHES - Bug # 859: Remote Frontends should not use local dir for video

Status: Closed Priority: Normal

Author: jams Category:

Created: 10/30/2012 Assignee: jams

Updated: 10/31/2012 Due date:

Description: Storage groups are the preferred method and we shouldn't be setting up local dirs which may end up

causing duplicate entries

Associated revisions

10/31/2012 09:07 am - jams
mythdb-initial: set local video dir to "

closes #859

History

10/31/2012 08:59 am - jams

Set the local dir for video to Null.

This was needed because local dir and SG were overlapping and mythvideo doesn't handle that very well.

10/31/2012 09:01 am - jams
- Status changed from Accepted to Closed

- % Done changed from 0 to 100

Applied in changeset commit:143955ed9718843e1e36da0fb83c971bb40cd7f2.
